body{font-family:Arial; font-size:13px; color:#444; background:#daf9fc; padding:0; margin:0; cursor:default; background:url(../images/header_bg.jpg) no-repeat; background-position:top center;}



html{min-height:100%; background:url(../images/footer_bg.jpg) repeat-x; background-position:bottom center;}



*{padding:0; margin:0; outline:0; border:none;}



ul, ol{list-style:none;}



u{text-decoration:none;}



i{font-style:normal;}



a{color:#fff; text-decoration:none;



    -ms-transition: all .15s ease-out 0s;



    -webkit-transition: all .15s ease-out 0s;



    transition: all .15s ease-out 0s;



}



a:hover{text-decoration:underline;}



.hide{display:none !important;}



.left{text-align:left !important; padding-left:13px;}







/*Interface*/



.interface{



    display:block;



    width:1200px;



    overflow:hidden;



    margin:0 auto;



}



.interface .sidebar{



    float:left;



    width:246px;



    padding-bottom:32767px;



    margin-bottom:-32767px;



    margin-left:16px;



}



.interface .content{



    float:right;



    overflow:hidden;



    width:910px;



    margin-right:7px;



}







/*Header*/



.header{



    display:block;



    overflow:hidden;



    padding-top:10px;



}



.header .logo{



    float:left;



    width:528px;



    height:125px;



    background:url(../images/logo.png) no-repeat;



    margin:3px 0 0 10px;



}



/*Header Columns*/



.header_col{



    float:right;



    width:168px;



    margin-right:15px;



}



/*Basket*/



.basket{



    float:right !important;



    width:168px !important;



    margin-bottom:10px !important;



}



.basket .basket_open{



    display:block;



    overflow:hidden;



    font-size:1.15em;



    font-weight:bold;



    padding:5px;



}



.basket .basket_open i{float:left;}



.basket .basket_open b{



    float:left;



    width:9px;



    height:7px;



    background:url(../images/up.png) no-repeat;



    margin:5px 0 0 7px;



}



.basket u{



    position:relative;



    display:block;



    overflow:hidden;



    font-size:0.85em;



    background:#39a6ba;



    padding:6px 0 6px 14px;



    margin:0 -7px;



    z-index:1;



}



.basket u b{margin-left:3px;}



.basket .issue{



    display:block;



    overflow:hidden;



    font-size:1em;



    font-weight:bold;



    padding:6px 6px;



}



/*Money*/



.money{



    float:right !important;



    float:right !important;



    width:168px !important;



    margin-bottom:20px !important;



}



.money .money_open{



    display:block;



    overflow:hidden;



    font-size:1em;    



    padding:5px;



    text-decoration:none;



}



.money .money_open em{



    float:left;



    width:9px;



    height:7px;



    background:url(../images/up.png) no-repeat;



    margin:3px 0 0 7px;



}



.money .money_open i{float:left;}



.money .money_open b{float:left; margin-left:5px;}



.money .money_open:hover b{text-decoration:underline;}



.money u{



    display:block;



    overflow:hidden;



    font-size:.9em;



    border-top:1px solid #39a6ba;



    padding:5px 0;



    margin:0 5px;



}



/*Phones*/



.phones{



    float:right !important;



    width:220px !important;



    height:138px;



    margin:0 25px 0 0 !important;



}



.phones .phones_open{



    display:block;



    overflow:hidden;



    font-size:0.9em;



    font-weight:normal;



    text-decoration:none;



    padding:5px 10px 8px 5px;



    margin-top:1px;



}



.phones .phones_open i{float:left;}



.phones .phones_open b{float:left; margin-left:5px;}



.phones .phones_open:hover b{text-decoration:underline;}



.phones .phones_open em{



    float:left;



    width:9px;



    height:7px;



    background:url(../images/up.png) no-repeat;



    margin:3px 0 0 7px;



}



.phones u{



    position:relative;



    display:block;



    overflow:hidden;



    font-size:1.2em;



    font-weight:bold;



    background:#39a6ba;



    padding:8px 0 8px 11px;



    margin:0 -7px;



    z-index:1;



}



.phones .back_call{



    position:absolute;



    top:44px;



    right:12px;



    width:73px;



    font-size:.9em;



    height:36px;



    font-weight:bold;



    line-height:11px;



    background:url(../images/back_call.png) no-repeat;



    text-align:center;



    color:#0c89b2;



    padding-top:7px;



    z-index:2;



}



.phones .back_call:hover{color:#000; text-decoration:none;}



.phones .skype{



    position:absolute;



    bottom:10px;



    left:4px;



    width:90px;



    font-size:.9em;



    height:21px;



    line-height:21px;



}



.phones .skype b{



    float:left;



    width:20px;



    height:21px;



    background:url(../images/skype.png) no-repeat;



    margin-right:2px;



}



.phones .live_chat{



    position:absolute;



    bottom:10px;



    right:0px;



    font-size:.9em;



    width:100px;



    height:21px;



    line-height:21px;



}



.phones .live_chat b{



    float:left;



    width:20px;



    height:21px;



    background:url(../images/live_chat.png) no-repeat;



    margin-right:1px;



}







/*MainMenu*/



.mainmenu{



    position:relative;



    display:block;



    height:32px;



    background:#0c89b2;



    font-size:1.30em;



    font-weight:bold;



    line-height:32px;



    padding:8px 10px;



    margin:-10px 15px 0 15px;



    margin-bottom:20px;



}



.mainmenu li{



    float:left;



    border-left:1px solid #4ea9c7;



    padding-left:15px;



    margin-left:15px;



}



.mainmenu li:first-child{



    border:none;



    padding:0;



    margin:0;



}







/*Footer*/



.footer{



    clear:both;



    display:block;



    margin:0 15px 35px 15px;



}



.footer .mainmenu{



    display:block;



    background:#0c89b2;



    font-size:1em;



    font-weight:bold;



    padding:3px 10px;



    margin:0 auto;



}



.footer .mainmenu li{height:20px; line-height:20px; margin-top:7px;}



.footer .mainmenu li:first-child{border:none;}



.footer .copyright{



    float:right;



    color:#93d5eb;



}



.footer span{



    display:block;



    overflow:hidden;



    font-size:0.85em;



    color:#999;



    text-align:right;



    padding-top:20px;



    margin:0 auto;



}



.footer span a{



    color:#0c89b2;



    margin-right:10px;



}



.footer span a:hover{color:#000;}







/*Default Box*/



.box{



    position:relative;



    float:left;



    width:100%;



    background:#0c89b2;



    color:#fff;



    margin-bottom:20px;



}



.tl{position:absolute; top:0; left:-7px; width:7px; height:7px; background:url(../images/tl.png) no-repeat;}



.tr{position:absolute; top:0; right:-7px; width:7px; height:7px; background:url(../images/tr.png) no-repeat;}



.bl{position:absolute; bottom:0; left:-7px; width:7px; height:7px; background:url(../images/bl.png) no-repeat;}



.br{position:absolute; bottom:0; right:-7px; width:7px; height:7px; background:url(../images/br.png) no-repeat;}



.lc{position:absolute; top:7px; bottom:7px; right:-7px; width:7px; background:#0c89b2;}



.rc{position:absolute; top:7px; bottom:7px; left:-7px; width:7px; background:#0c89b2;}







.wtl{position:absolute; top:0; left:-8px; width:8px; height:8px; background:#fff url(../images/wtl.png) no-repeat;}



.wtr{position:absolute; top:0; right:-8px; width:8px; height:8px; background:#fff url(../images/wtr.png) no-repeat;}



.wbl{position:absolute; bottom:0; left:-8px; width:8px; height:8px; background:#fff url(../images/wtr.png) no-repeat;}



.wbr{position:absolute; bottom:0; right:-8px; width:8px; height:8px; background:#fff url(../images/wtl.png) no-repeat;}



.wlc{position:absolute; top:7px; bottom:7px; right:-8px; width:7px; background:#fff; border-right:1px solid #ccc;}



.wrc{position:absolute; top:7px; bottom:7px; left:-8px; width:7px; background:#fff; border-left:1px solid #ccc;}







/*Content Box*/



.box h3{



    display:block;



    color:#fff;



    font-size:1.3em;



    height:30px;



    line-height:35px;



    border-bottom:1px solid #4ea9c7;



    padding-bottom:7px;



    margin:5px 7px 14px 7px;



}



.box h3 a{



    float:right;



    font-size:0.65em;



    font-weight:normal;



}



.box p{



    display:block;



    text-align:left;



    overflow:hidden;



    margin:0 7px 14px 7px;



}



.box p .more{



    display:block;



    margin-top:10px;



}







/*Search Box*/



.box.search{position:relative;}



.box.search span{



    position:relative;



    display:block;



    background:#fff;



    margin:15px 5px;



}    



.box.search span input{



    width:182px;



    padding:0 10px 0 10px;



    font-size:1em;



    height:27px;



    line-height:27px;



    



    color:#666;



}    



.box.search span input:focus{color:#000;}



.box.search a{



    position:absolute;



    top:3px;



    right:3px;



    width:21px;



    height:21px;



    background:url(../images/search_icon.png) no-repeat;



}







/*Categories Box*/



.box.categories h3{border:none;}



.box.categories ul{



    display:block;



    border-top:1px solid #4ea9c7;



    margin:-14px 0 0 0;



}



.box.categories ul li{



    font-size:1em;



    text-transform:uppercase;



}



.box.categories ul li a{



    display:block;



    overflow:hidden;



    padding:11px 7px;



}



.box.categories ul li u{



    display:inline-block;



    width:9px;



    height:9px;



    background:url(../images/down.png) no-repeat;



    text-align:right;



    margin-left:7px;



    -moz-opacity:0.5;



    filter:alpha(opacity:50);



    opacity:0.5;



}



.box.categories ul li.show u{background: url(../images/up.png) no-repeat;}



.box.categories ul li.show ul{display:block;}

.box.categories ul ul{

    display:block;



    position:relative; 



    z-index:1;



    background:#006080;



    border-bottom:1px solid #4ea9c7;



    padding:15px 10px 15px 0;



    margin:0px -7px -1px -7px;



}

.box.categories ul ul:last-of-type {margin-bottom:10px;}

.box.categories ul ul li{



    position:relative;



    font-size:1.1em;



    height:auto;



    min-height:25px;



    font-weight:normal;



    text-transform:none;



    background:none;



    border:none;



    margin:-10px 0;



    padding:0;



}



.box.categories ul ul li a{



    display:block;



    overflow:hidden;



    padding-left:0;



    margin:0 0 0 30px;



}



.box.categories ul ul li i{



    float:left;



    width:5px;



    height:5px;



    background:#fff;



    margin:16px 0 0 17px;

}







/*Filter Box*/



.box.filter .dt{



    display:block;



    margin:-10px -7px 5px -7px;



}



.box.filter .dt .dt_item{



    font-size:1.2em;



    display:block;



    padding:10px 15px;



}



.dt_item.start{margin-bottom:15px;}



.box.filter .dt .dt_item .up{



    display:inline-block;



    width:9px;



    height:7px;



    background:url(../images/up.png) no-repeat;



    text-align:right;



    margin-left:7px;



}



.box.filter .dt .dt_item .down{



    display:inline-block;



    width:9px;



    height:9px;



    background:url(../images/up.png) no-repeat;



    text-align:right;



    margin:-3px 0 0 7px;



}



.box.filter .dt .dt_item b{



    font-weight:normal;



    border-bottom: 1px dashed #fff;



    padding-bottom:3px;



}



.box.filter .select_goods{



    float:left;



    margin:10px 0 15px 45px;



}



.box.filter .checks_list{



    float:left;



    margin:-5px 0 3px 0;



}



.box.filter .checks_list label{



    float:left;



    width:100%;



    font-size:0.9em;



    height:25px;



    line-height:25px;



}



.box.filter .checks_list label:hover{text-decoration:underline;}



.box.filter .checks_list input{



    float:left;



    margin:5px 5px 0 0;



}



.box.filter .custom{



    float:left;



    width:220px;



    margin:20px 0 10px 0;



}



.box.filter .custom i{



    float:left;



    overflow:hidden;



    width:18px;



    font-size:0.85em;



    height:27px;



    line-height:27px;



    text-align:center;



}    



.box.filter .custom input{



    float:left;



    overflow:hidden;



    width:30px;    



    padding:0 8px 0 8px;



    height:27px;



    line-height:27px;



    font-size:0.9em;



    color:#666;    



    margin:0 5px;



}



.box.filter .custom .big{width:50px;}



.box.filter .custom .button{



    float:left;



    padding:5px 12px 4px 12px;



    margin-left:2px;



}



.box.filter .button.select_goods{



    position:relative;



    left:-8px;



    padding:10px 15px;



}







/*Slider UI Style*/



#slider-range{background:#8befff; border:none; margin:0 15px;}







/*Button*/



.sidebar .button{



    background:#fff;



    color:#0c89b2;



    font-size:1em;



    font-weight:bold;



    text-transform:uppercase;



    padding:5px 15px;



}







/*Content Box*/



.content .box{



    position:relative;



    float:right;



    width:846px;



    background:#fff;



    border-top:1px solid #ccc;



    border-bottom:1px solid #ccc;



    color:#666;



    margin-bottom:20px;



    padding:20px;



    margin-right:10px;



}



.content .box h1,



.content .box h2{



    display:block;



    overflow:hidden;



    font-size:1.6em;



    text-align:left !important;



    border-bottom:1px solid #ccc;



    padding-bottom:20px;



    margin-bottom:10px;



}



#cat{



    font-size: 34px;



    color:#555;



    margin:5px 0 15px 3px;



}



.content .box.text h1,



.content .box.thumb_categories h1,



.content .box.text h2,



.content .box.thumb_categories h2{



    display:block;



    overflow:hidden;



    color:#555;



    text-align:center;



    margin:5px 0 25px 0;



}



.content .box.x50 h1,



.content .box.x50 h2{



    margin:5px 0 20px 0;



}



.content .box.text .news-title{



    overflow:hidden;



    border-bottom:1px solid #ccc;



    padding-bottom:15px;



    margin-bottom:25px;



}



.content .box.text .news-title h1,



.content .box.text .news-title h2{



    padding:0;



    border:none;



}



.content .box.text .news-title .date{



    float:left;



    color:#999;



    margin-top:-20px;



}

.content .box.text .news-title .author{



    float:right;



    color:#999;



    margin-top:-20px;



}

.content .box.text p img{



    display:block;



    max-width:100%;



    height:auto;



    margin:0 auto;



    margin-top:20px;



    margin-bottom:20px;



}

.content .box.text p img.left{



    display:block;



    float:left;



    margin:25px 25px 25px 0px;



    padding:0;



}



.content .box.text p{font:13px arial; margin:20px 0 0 0;}



.content .box.text .news-date{



    display:block;



    clear:both;



}







.content .box.thumb_categories .thumbset{



    display:block;



    overflow:hidden;



    color:#0c89b2;



    margin:5px 0 -10px 0;



}



.content .box.thumb_categories .thumbset img{



    border:1px solid #999;



    padding:1px;



    background:#fff;



}



.content .box.thumb_categories .thumbset a:hover img{border:1px solid #333;}



.content .box.thumb_categories .thumbset a{



    width:25%;



    text-align:center;



    margin-bottom:0px;



}



.content .box.thumb_categories .thumbset a b{



    float:left;



    width:100%;



    text-align:center;



    color:#0c8bb8;



    font-size:1.15em;



}



.content .box.thumb_categories .thumbset a:hover b{



    color:#333;



    text-decoration:underline;



}



.content .x50{



    width:385px;



}



.content .x50.first{margin-left:14px; float:left;}



.content .x50 .bg h2{



    color:#005470;



}



.content .m18{



    margin-left:18px;



}











/*Listing*/



.listing .item:first-child{margin-top:-16px;}



.listing .item{



    display:block;



    overflow:hidden;



    border-bottom:1px solid #ccc;



    padding:20px 0 30px 0;



}



.listing a{color:#0c89b2;}



.listing .item .title{font-size:1.2em;}



.listing .item .date{display:block; clear:both; color:#999; font-size:.85em; margin-top:10px;}



.listing .item p{margin:10px 0 -10px 0 !important;}



.listing .view-all{float:left; font-size:1.2em; margin-top:20px;}











/*Goods*/



.goods_photo{



    position:relative;



    float:left;



    width:370px;



    overflow:hidden;



    padding-bottom:25px;



    margin-left:-10px;



}



.goods_photo a{color:#0c89b2;}



.goods_photo a:hover b{



    color:#000;



    text-decoration:underline;



}



.goods_photo a b{



    position:absolute;



    bottom:0px;



    left:15px;



    right:0;



    font-weight:normal;



    font-size:1.2em;



    text-align:center;



}



.goods_data span{font-size:1.1em;}



.goods_data{



    float:right;



    overflow:hidden;



    width:450px;



    margin:10px 0 0 0px;



}



.goods .price{



    color:#999;



    font-size:1.4em;



    margin-top:20px;



}



.goods .price b{



    color:#0c89b2;



    font-size:1.0em;



    margin-left:6px;

    margin-right:4px;



}



.goods .unit{ margin-top:20px;}



.goods .goods_add{



    float:left;



    width:140px;



    height:30px;



    background:url(../images/button-648.png) no-repeat;



    margin:10px 0;



}

.goods .goods_rsh{



    float:left;



    width:220px;



    height:30px;



    background:url(../images/button-412.png) no-repeat;



    margin:10px 0;



}





/*Navigation*/



.navigation{



    color:#ccc;



    border-bottom:1px solid #ccc;



    margin:5px 0 15px 0;



    padding-bottom:20px;



}



.navigation a{



    color:#0c89b2;



    margin:0 10px;



}



.navigation a:first-child{



    margin:0 10px 0 0;



}



.navigation b{



    color:#666;



    font-weight:normal;



    margin:0 10px;



}







/*Tabs*/



.tabs{



    clear:both;



    display:block;



    overflow:hidden;



    border-top:1px solid #ccc;



    height:34px;



    border-bottom:3px solid #0c89b2;



    margin:30px 0px 25px 0px;



    padding-top:30px;



}



.tabs a{



    float:left;



    color:#0c89b2;



    background:#e0e0e0;



    -webkit-border-top-left-radius: 8px;



    -webkit-border-top-right-radius: 8px;



    -moz-border-radius-topleft: 8px;



    -moz-border-radius-topright: 8px;



    border-top-left-radius: 8px;



    border-top-right-radius: 8px;



    padding:10px;



    margin-right:1px;



} 



.tabs .active a{



    float:left;



    color:#fff;



    background:#0c89b2;



    -webkit-border-top-left-radius: 8px;



    -webkit-border-top-right-radius: 8px;



    -moz-border-radius-topleft: 8px;



    -moz-border-radius-topright: 8px;



    border-top-left-radius: 8px;



    border-top-right-radius: 8px;



    padding:10px;



} 



.tabs .active a:hover{text-decoration:none; cursor:default;}



.tabs_text{ font-size:1.1em !important; font-weight:normal; margin-bottom:10px;}







/*Thumbset*/



.content .box.thumb_categories .thumbset{



    display:block;



    overflow:hidden;



    color:#0c89b2;



    margin:25px -13px -12px -13px;



}



.content .box.thumb_categories .thumbset img{



    border:1px solid #999;



    padding:1px;



    width:188px;



    background:#fff;



    margin-bottom:10px;



}



.content .box.thumb_categories .thumbset a:hover img{border:1px solid #333;}



.content .box.thumb_categories .thumbset a{



    float:left;



    width:25%;



    text-align:center;



    margin-bottom:15px;



}



.content .box.thumb_categories .thumbset a b{



    float:left;



    width:100%;



    text-align:center;



    color:#0c8bb8;



    font-size:1.15em;



}



.content .box.thumb_categories .thumbset a:hover b{



    color:#333;



    text-decoration:underline;



}



.content .box.thumb_categories .thumbset a i{



    display:block;



    color:#0c8bb8;



    padding:0 15px;



}



.content .box.thumb_categories .thumbset a:hover i{color:#000; text-decoration:underline;}



.content .thumbset a em{



    clear:both;



    display:block;



    font-style:normal;



    color:#777;



    border-top:1px solid #ccc;



    padding-top:8px;



    margin-top:10px;



}



.content .thumbset a em u{font-size:1.2em; color:#ff0000; font-style:normal; font-weight:bold;}







.cat-desk{



    display:block;



    margin:0 !important;



}







.container_items{



    width:210px;



    float:left;



    margin:5px;



    text-align: center;



}



.container_items .pos-title a{



    color:#0c89b2;



}



.container_items .pos-media img{



    border:1px solid #DDD;



}



.description{



    text-align: justify;



    margin: 0 30px 10px 10px;



}



.teaser-item .description{



    text-align: justify;



    margin: -10px 30px 10px 0px;



}











/*Share Buttons*/



.share{



    float:right;



    height: 32px;



    margin-right:-7px;



}



.share a{



    float:right;



    margin-left:8px;



    -moz-opacity:0.6;



    filter:alpha(opacity:60);



    opacity:0.6;



    transition: all .15s ease-out 0s;



}



.share a:hover{



    -moz-opacity:1.0;



    filter:alpha(opacity:100);



    opacity:1.0;



}



.share img{width:32px; height:32px;}



.share i{float:right; color:#fff; font-size:.9em; font-weight:normal; margin:1px 5px 0 0;}







/*Table - Item Good*/



.good_table{



    width:100%;



    border-collapse: collapse;



    border-style:solid;



    padding:0;



    margin-bottom:5px;



}



table, th, td {border: 1px solid #ccc;}



td {padding:4px;}





/*Pagination*/



.pages{



    clear:both;



    display:block;



    margin:20px 0 0 0;



}



.pages span,



.pages u,



.pages a{



    float:left;



    padding:8px 12px;



    margin-right:8px;



}



.pages span{



    border:1px solid #0c89b2;



    background:#0c89b2;



    color:#fff;



    font-weight:bold;



}



.pages a{



    border:1px solid #ccc;



    background:#fff;



    color:#777;



}



.pages a:hover{



    border:1px solid #999;



    background:#dddddd;



    color:#333;



}



.pages u{padding:8px;}





#txt15 p{

    font-size: 15px;

}



.img-left{



    float:left;

    overflow:hidden;

    width:250px;

    margin:10px 10px 0px 0;



}



.img-right{



    float:right;

    overflow:hidden;

    width:250px;

    margin:10px 0 0px 10px;



}



.img-hack{



    float:left;



    overflow:hidden;



    width:300px;



    margin:0 20px 10px 0;



}



.img-hack img{



    width: 300px;



}



.box.text p{overflow:visible !important;}



.dh{



    display: none;



}





.content div .right{



    background-color:#ecf5fc;



    display:block;



    float:right;



    margin:0 0 25px 25px;



    padding:0;

    border:1px solid #8193a1;

    width:180px;

    height:auto;



}

.content .box.text .news-body img{

    max-width:630px;

}

.news-body ul{
   padding-top:10px;
   list-style: disc inside;

}

.content .box.text .thumbset-x-title{

    text-align:center;

    font-weight: bold;

    font-size:16px;

    margin:10px 0 5px;

}

/*Thumbset x*/



.content .box.text .thumbset-x{



    display:block;



    overflow:hidden;



    color:#0c89b2;





}



.content .box.text .thumbset-x a:hover{

    display:table;

    background-color:#c0e3ff;

}



.content .box.text .thumbset-x img{





    padding:1px;



    width:170px;



    background:#fff;



    margin-bottom:10px;



}



.content .box.text .thumbset-x a img{





    display:block;



    max-width:100%;



    height:auto;



    margin:0 auto;



    margin-top:10px;



    margin-bottom:10px;



}









.content .box.text .thumbset-x a i{



    display:block;



    color:#0c8bb8;



    padding:0 15px 10px;



}



.content .box.text .thumbset-x a:hover i{color:#000; text-decoration:underline;}





#h_h2{

    display:block;

    overflow:hidden;

    font-size:16px;

    text-align:left !important;

    border-bottom:0px ;

    padding-top:5px;

    padding-bottom:0px;

    margin-bottom:-15px;

}



/*---------------------------------------



	LEAN MODAL



-----------------------------------------*/



#lean_overlay {

    position: fixed;

    z-index: 10000;

    top: 0px;

    left: 0px;

    height:100%;

    width:100%;

    background: #000;

    display: none;

}





/*---------------------------------------



	EXAMPLES



-----------------------------------------*/

.white-popup-block{background:#FFF;padding:20px 30px;text-align:left;max-width:650px;margin:40px auto;position:relative}



.clear{

    clear:both;

}





/****/

a.anim_btn{

float: left;

}



a.anim_btn:link, a.anim_btn:visited {

    position: relative;

    display: block;

    max-width: 180px;

    width:100%;

    border-radius: 15px;

    margin: 5px auto 10px;

    padding: 14px 15px;

    border: 0px solid #F5AB56;

    background: none repeat scroll 0 0 #0c89b2;

    color: #FFFFFF;

    font-weight: bold;

    text-align: center;

    text-decoration: none;

    text-transform: uppercase;

    overflow: hidden;

    letter-spacing: .08em;

    text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);

    -webkit-transition: all .3s ease;

    -moz-transition: all .3s ease;

    -o-transition: all .3s ease;

    transition: all .3s ease;

}

a.anim_btn:link:after, a.anim_btn:visited:after {

    content: "";

    position: absolute;

    background: none repeat scroll 0 0 #0c89b2;

    height: 0%;

    left: 50%;

    top: 50%;

    width: 100%;

    z-index: -1;

    -webkit-transition: all .3s ease 0s;

    -moz-transition: all .3s ease 0s;

    -o-transition: all .3s ease 0s;

    transition: all .3s ease 0s;

}

a.anim_btn:link:hover, a.anim_btn:visited:hover {

    color: #FFFFF;

    border: 0px solid rgba(57, 57, 57, 0.56);

    text-shadow: none;

}

a.anim_btn:link:hover:after, a.anim_btn:visited:hover:after {

    height: 420%;

}

a.anim_btn.effect:after {

    -moz-transform: translateX(-50%) translateY(-50%) rotate(-45deg);

    -ms-transform: translateX(-50%) translateY(-50%) rotate(-45deg);

    -webkit-transform: translateX(-50%) translateY(-50%) rotate(-45deg);

    transform: translateX(-50%) translateY(-50%) rotate(-45deg);

}

.social-box-container{

    clear:both;

}

.social-box{

    display:table-cell;

    vertical-align:top;

    padding:15px 5px;





}

.social-nothanks{

    padding-top: 20px;

    width:100%;

    text-align:center;

}

.social-nothanks a{

    color:#0c89b2;

}



/*Модалка*/

.white-popup-block{

    display: table;

}

.white-popup-block li{

    display: inline-block;

    vertical-align: top;

    line-height: 28px;

    font-size:15px;

}

.white-popup-block li label{

    display: inline-block;

    width:350px;

}

.white-popup-block input{

    vertical-align: top;

    border:1px solid #bbb;

    width: 250px;

    height: 20px;

    border-radius: 3px;

}

.white-popup-block select{

    vertical-align: top;

    border:1px solid #bbb;

    width: 250px;

    height: 20px;

    border-radius: 3px;

}

.white-popup-block textarea{

    vertical-align: top;

    border:1px solid #bbb;

    height: 80px;

    width: 250px;

    border-radius: 3px;

}

.white-popup-block input[type=button]{

    margin:10px;

    width: 150px;

    height: 30px;

}

.white-popup-block input[type=button]:hover{

    background-color: #ddd;

    cursor: pointer;

}



.white-popup-block .error{

color:red;

    margin-left:355px;

    margin-top:-12px;

    font-size:10px;

}



#sent-request h1{

    color:green;

}

.goods_data ul li i{



    float:left;



    width:3px;



    height:3px;



    background:#000;



    margin:7px 5px 0 10px;

}